div.news-detail
{
	word-wrap: break-word;
}
div.news-detail img.detail_picture
{
	margin:0 auto 20px;
  display: block;
}
.news-date-time
{
	color:#486DAA;
}


.product-item-small-card{
 padding: 0!important;
}



.el_to_st{
 width: 33.33%;
 border: 1px solid #ccc;
 border-radius: 2px;
 padding: 10px 10px 20px; 
 text-align: center;
}
.el_to_st[align="left"]{
 float: left;
 margin-right: 10px;
 margin-bottom: 20px;
}


.el_to_st[align="right"]{
 float: right;
 margin-left: 10px;
 margin-bottom: 20px;
}

.el_to_st[align="center"]{
 margin: 0 auto 20px;
 clear: both;
 
 
}


.el_to_st a:first-child{
 display: block;
 margin-bottom: 20px;
}

.el_to_st a:last-child{
  color: #3f3f3f;
  text-decoration: none;
  font-size: 15px;
  display: block;
  text-align: center;
}